
#entetemenu, #piedmenu {
	background-color:#8B008B;
}

#sous-menu li a:hover, #sous-menu li a:focus, #sous-menu li a:active {
  border-bottom:5px solid #DDA0DD;
}

a:hover {
	color:orange;
}

.menuhaut {
	border-bottom : 1px #8B008B dotted;
}

#sous-menu ul li {
  margin: 0px 50px;
}
